@charset "utf-8";

/********************1200*****************/
@media all and (max-width:1200px){
	.inner { width:100%; }
	.web_block { display:none; }
	.none_1000 { display:none; }
	.block_1000 { display:block; }
	.header_bg.bg_on {opacity:0; height:0;}
	
	#_wrap {padding-top:50px; word-wrap: break-word; word-break: keep-all;}
	#_header {position:fixed; top:0;height:50px;padding:0; background:#fff; box-shadow:0 0 3px 3px rgba(0,0,0,.1); -webkit-box-shadow: 0 0 3px 3px rgba(0,0,0,.1);}
	#_header:before {display:none;}
	#_header ._inner {max-width:1100px;height:50px;position:relative;margin:0 auto;}
	#_header ._logo {display:block; width:100px;padding:12px 0;margin:0 auto;}
	
	 
	#_header ._gnb {display:none;border-top:1px solid #ddd;position:absolute;left:0;top:50px;z-index:10;width:100%;}
	#_header ._gnb > li {float:left;position:relative;width:20%;margin:0;}
	#_header ._gnb > li > a {display:block;width:100%;height:39px;line-height:39px;font-size:16px;padding:0;text-align:center; color:#222!important;}
	#_header ._gnb > li > a:before {display:none;}
	#_header ._gnb li ul {display:none !important;}
	#_header ._btn {display:block;}
	#_header._nav-on {height:90px;box-shadow:none;}
	#_header .util {display:none;}
	
	#_header .m_search_btn {display:block;}
	#_header .com_search  {display:none;}

	#_header .com_search{width:100%;top:50px;padding:5px 10px ;background:#0b2d79;z-index:10;}
	#_header .com_search input[type='text']{border-radius:20px;text-indent:20px;}

	#_nav {display:block;}	

	/* #_vis, #_vis .vis { height:500px; } 
	#_vis .vis .txt dl dt { font-size:40px; }
	#_vis .vis .txt dl dd { font-size:20px; } */
  
	#_footer { }
	#_footer .f_logo{left:10px;}
	#_footer ul{overflow:hidden;width:100%;}
	#_footer ul li{float:left;width:20%;margin-right:0;padding:0;text-align:center;}
	#_footer ul li a{display:block;}
	#_footer .f_info{word-wrap: break-word; word-break: keep-all;padding:20px 10px 0;text-align:center;}

	#_footer .f_share{position:relative;text-align:center;}


	/* main */  
	
	.sub_wrap{padding-left:10px;padding-right:10px;}

	/* .member_seach .form_bx .phone_inps .ui-selectmenu-button.ui-button{width:30%;}
	.member_seach .form_bx .phone_inps input{width:20%; text-indent:10px;}

	.withdraw_form ul li{width:100%;float:left;}
	.withdraw_form ul li.etc .inp{ width:calc(100% - 90px);margin-left:10px;} 
	
	.bd_search_area .ui-selectmenu-button.ui-button{width:30%;}
	.bd_search_area .inp{width:45%;}
	.bd_search_area .btn_icon{width:20%;}

	.bd_search_area .faq_search01 .inp{width:65%;}
	.bd_search_area .faq_search02{margin-top:10px;}
	.bd_search_area .faq_search02 a{position:relative;padding:0 15px;font-size:1.1em;}

	.boad_type01 tbody td.td_subject{padding:0;}

	.library_frame .btn_myscraps{right:10px;}
	
	.greeging_area{padding-left:45%;}
	.greeging_area .ceo_img{width:40%;}

	.ci_variation_area dd{margin-right:0;width:23%;margin:0 1%;text-align:center;}
	.ci_color_area{margin-left:-10px;margin-right:-10px;}
	.ci_color_area .inner{padding-left:10px;padding-right:10px;background-size:auto 80%;} 
	.ci_color_area ul li{margin-right:0;width:23%;margin:0 1%;text-align:center;}
	
	.location_map{height:350px;}
	  
	.membership_area02 > div > p{ width:50%;}
	.membership_area02 > div > dl{width:50%;}

	.form_table th{width:20%; } 
	.form_table td{ }	      */

 

	 								
	/********************1200*****************/

}
 

@media all and (min-width:640px){
	.__m {display:none !important;}
	.__nobg {background-image:none !important;} 
}

@media all and (max-width:639px){
	body{font-size:12px;}
	.__p {display:none !important;}
	.block_640 { display:block; }
	.none_640 { display:none; }
	
	 
	#_header ._gnb > li > a {height:29px;line-height:29px;font-size:14px;} 
	#_header ._gnb > li {float:left;position:relative;} 
	#_header ._gnb > li > a {font-size:12px;}
	 
   	#_footer{padding:15px 0 35px 0;}
	#_footer .f_logo{display:none;}
	#_footer .inner { width:100%; }
	#_footer ul {padding:5px 0;}
	#_footer ul li{ width:33.3%;height:30px; line-height:30px;font-size:12px;}
	#_footer .f_info{font-size:0.9em;line-height:1.5em;}
	#_footer .f_info em{font-size:1.1em;}
	#_footer .f_share .btn_newsletter{height:40px; line-height:40px;margin-left:15px;}
	#_footer .f_share .btn_newsletter i.btn_icon{width:20px;height:30px;margin:8px 10px 0 0; vertical-align:top;background-size:100% auto;}
	 
	.go_top { right:5%; bottom:30px; }
	.go_top img { width:35px; }
	

	.sub_menu .home	{width:18%;height:40px;line-height:40px;}
	.sub_menu .deps{background-size:auto 100%;}
	.sub_menu .deps > p	{height:40px;line-height:40px;font-size:1em;text-indent:20px;}
	.sub_menu .deps > p:before{top:12px;right:6px;}
	.sub_menu .deps > p:after{top: 18px; right: 0;}
	.sub_menu .deps > div{top:40px;} 
	.sub_menu .deps:hover > div > ul{padding:10px 10px;line-height:1.4em;font-size:12px; }
	.sub_menu .deps:hover > div > ul li{padding:5px 0;}
	

	.page_tit{padding-bottom:15px;}
	.page_tit h3{font-size:20px;}
	.page_tit p{padding-top:10px;font-size:12px;}
	.page_tit p span{display:block;}
  
	.sub_wrap { padding:30px 10px 50px; }
	
	.mt20{margin-top:10px !important;}

 

	.online_contribution a{padding:20px 0;height:auto;}
	.online_contribution i{width:40px;height:45px;background-size:100% auto ;}
	.online_contribution dt{font-size:1.4em;}
	.online_contribution dd	{font-size:1em;}

	.left_event dt{font-size:1.3em;padding:15px 0;margin:0 10px;}
	.left_event dd{padding:10px 10px;}
	.left_event dd .subject	{font-size:1em;}
	.left_event dd .category{font-size:1em;}

	.left_books h4{padding-bottom:10px;font-size:1.3em;}
	.left_books .txt{margin-top:10px;font-size:1em;}

	.left_training {padding: 15px;}
	.left_training h4{padding-bottom:10px;font-size:1.3em;}	
	.left_training dl{padding-top:10px;}
	.left_training dt{padding-bottom:8px;font-size:1.1em;}


	.sub_wrap .left_area .more {top:15px;right:10px;}
  
	 
	/********************640*****************/
}


 